[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kernel-devel packages



Gerry Reno wrote:
> Ok, I tried loading the 2.6.20-1.2952.fc6 kernel and it crashes on my
> server with an "unknown bus timing" error.  Every 2.6.20 kernel so far
> is unable to run on my hardware.  So I'm stuck at 2.6.19.  I've opened a
> bug on this some time ago.  But I don't see anything happening with it.
> 
> Now, I need a package that has a dep for kernel-devel and it won't
> install because yum cannot find kernel-devel for the 2.6.19-1.2895
> kernel.  How do I get access to the kernel-devel for my running kernel?

Packages in "updates" are deleted from mirrors when new updates
come out and this approach, while avoiding having 5 slightly different
versions of openoffice in the repository, causes the sort of problem
you are having.

Any way, if you're lucky there could be a obsolete/broken mirror
somewhere with old packages.

In fact, your rpm appears to be present here:

  http://fedora.ugm.ac.id/updates/6/i386/

I found it by googling

  kernel-devel-2.6.19-1.2895 rpm "index of"

Best regards.

-- 
   Roberto Ragusa    mail at robertoragusa.it


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]